@charset "UTF-8";
/* CSS Document */

@font-face{
  font-family:"ff-quadraat-web-pro";
  font-style: normal;
  font-weight: 400;
  src: local('ff-quadraat-web-pro'),
url('Quadraat-Regular.woff2') format('woff2'),
url('Quadraat-Regular.woff') format('woff'), 
url('QuadraatProWeb-Regular.eot?#iefix') format('embedded-opentype')
}

@font-face{
  font-family:"ff-quadraat-web-pro";
  font-style: italic;
  font-weight: 400;
  src: local('ff-quadraat-web-pro'),
url('Quadraat-Italic.woff2') format('woff2'),
url('Quadraat-Italic.woff') format('woff'), 
url('QuadraatProWeb-Italic.eot?#iefix') format('embedded-opentype')
}

@font-face{
  font-family:"ff-quadraat-web-pro";
  font-style: normal;
  font-weight: 600;
  src: local('ff-quadraat-web-pro'),
url('Quadraat-DemiBold.woff2') format('woff2'),
url('Quadraat-DemiBold.woff') format('woff'), 
url('QuadraatProWeb-DemiBold.eot?#iefix') format('embedded-opentype')
}

@font-face{
  font-family:"ff-quadraat-web-pro";
  font-style: italic;
  font-weight: 600;
  src: local('ff-quadraat-web-pro'),
url('Quadraat-DemiBoldItalic.woff2') format('woff2'),
url('Quadraat-DemiBoldItalic.woff') format('woff'), 
url('QuadraatProWeb-DemiBoldItalic.eot?#iefix') format('embedded-opentype')
}

@font-face{
  font-family:"ff-quadraat-web-pro";
  font-style: normal;
  font-weight: 700;
  src: local('ff-quadraat-web-pro'),
url('Quadraat-Bold.woff2') format('woff2'),
url('Quadraat-Bold.woff') format('woff'), 
url('QuadraatProWeb-Bold.eot?#iefix') format('embedded-opentype')
}

@font-face{
  font-family:"ff-quadraat-web-pro";
  font-style: italic;
  font-weight: 700;
  src: local('ff-quadraat-web-pro'),
url('Quadraat-BoldItalic.woff2') format('woff2'),
url('Quadraat-BoldItalic.woff') format('woff'), 
url('QuadraatProWeb-BoldItalic.eot?#iefix') format('embedded-opentype')
}